page-login {
	.row-footer {
		button {
			padding:unset;
		}
	}
	
	.list-ios , .list-md {
		margin-bottom: unset ;
	}

    ._title {
    }
    .button-md ,.button-ios{
		margin: 114px 0 0px 0;
	}

	ion-img {
	    min-width: 200px !important;
	    min-height: 240px ;
	    background-color: transparent;
	    margin-top: 50px;
	    img {
    		max-width: 100%;
    		width: 81%;
    		margin: auto;
		}
    }
    ion-row {
    	text-align: center;
    }
}
